Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359576 - Vinagre full screen control bar invisible in F24
Summary: Vinagre full screen control bar invisible in F24
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vinagre
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felipe Borges
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 04:29 UTC by Yaakov Selkowitz
Modified: 2017-03-24 18:54 UTC (History)
6 users (show)

Fixed In Version: vinagre-3.22.0-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-24 18:54:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 768719 None None None 2016-07-25 04:29:49 UTC

Description Yaakov Selkowitz 2016-07-25 04:29:50 UTC
vinagre-3.20.2-2.fc24.x86_64

In full screen mode, vinagre's drop-down control bar is invisible but still present, making it very difficult to use.  This is a regression from previous Fedora releases.

Comment 1 Jan Kurik 2016-07-26 04:07:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Daniel Stubbs 2016-08-06 14:38:36 UTC
I am also experiencing this bug in Fedora 24 with the same version of vinagre. Current work around is when hovering over the invisible bar at the top of the screen, you can either use the meta key to pull up the GNOME activities screen or alt+tab out of vinagre.

Comment 3 Fedora Admin XMLRPC Client 2016-09-15 14:55:48 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2017-03-21 15:42:32 UTC
freerdp-2.0.0-23.20170302git210de68.fc25 freerdp1.2-1.2.0-6.fc25 guacamole-server-0.9.11-3.fc25 remmina-1.2.0-0.32.20170302git1da1fb6.fc25 vinagre-3.22.0-4.fc25 weston-1.12.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7191d8e808

Comment 5 Fedora Update System 2017-03-21 15:44:18 UTC
freerdp-2.0.0-23.20170302git210de68.fc25 freerdp1.2-1.2.0-6.fc25 guacamole-server-0.9.11-3.fc25 remmina-1.2.0-0.32.20170302git1da1fb6.fc25 vinagre-3.22.0-4.fc25 weston-1.12.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7191d8e808

Comment 6 Fedora Update System 2017-03-22 00:52:48 UTC
freerdp-2.0.0-23.20170302git210de68.fc25, freerdp1.2-1.2.0-6.fc25, guacamole-server-0.9.11-3.fc25, remmina-1.2.0-0.32.20170302git1da1fb6.fc25, vinagre-3.22.0-4.fc25, weston-1.12.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7191d8e808

Comment 7 Fedora Update System 2017-03-24 18:54:33 UTC
freerdp-2.0.0-23.20170302git210de68.fc25, freerdp1.2-1.2.0-6.fc25, guacamole-server-0.9.11-3.fc25, remmina-1.2.0-0.32.20170302git1da1fb6.fc25, vinagre-3.22.0-4.fc25, weston-1.12.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.